ITAM 14.1 installation with TLS 1.2 enabled with EEM

Document ID : KB000005476
Last Modified Date : 14/02/2018
Show Technical Document Details
Issue:

IT Asset Manager compatibility to configure TLS (transport Layer Security) 1.2.

EEM CR04 is installed and used for authentication which allows the TLS1.2 but makes ITAM incompatible.

 

 

Environment:
All-
Cause:

If TLS 1.2 is installed with EEM 12.5.1 CR04 (or higher) and has enabled TLS 1.2 the installation will fail at the EEM screen.

Resolution:

Here are the steps needed to complete the installation and configuration of ITAM with EEM TLS 1.2:

  1. 1.   Disable TLS1.2 in EEM.

    2.   Install ITAM 14.1(this should be completed after disabling TLS1.2 in EEM)

    3.   Install ITAM cumulative C3 / RO91083.

    4.   Install ITAM patch T6EE131. 

    5.   Enable TLS1.2 in EEM.